<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
File Property (IEdmReference5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference5 Interface : File Property (IEdmReference5)

Visual Basic
C#
C++/CLI
Gets the file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property File As IEdmFile5

C# |
--- | ---

    IEdmFile5 File {get;}

C++/CLI |
--- | ---

    property IEdmFile5^ File {
       IEdmFile5^ get();
    }

#### Property Value

File

# See Also

####

IEdmReference5 Interface
IEdmReference5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional